/* Class = "NSTextFieldCell"; title = "Knowing that Photos is the only application permitted to remove photos from its libraries, Gemini has placed your duplicates into the corresponding albums:"; ObjectID = "5n2-eX-YqD"; */
"5n2-eX-YqD.title" = "Puisque Photos est la seule application autorisée à supprimer des photos de ses bibliothèques, Gemini a placé vos doublons dans les albums correspondants :";

/* Class = "NSTextFieldCell"; title = "One last step to do in Photos"; ObjectID = "EHd-QN-2Q1"; */
"EHd-QN-2Q1.title" = "Plus qu'une étape à effectuer dans Photos";

/* Class = "NSButtonCell"; title = "Do not show this again"; ObjectID = "I6j-AR-c88"; */
"I6j-AR-c88.title" = "Ne plus afficher";

/* Class = "NSTextFieldCell"; title = "To remove all photos in the album, open the album, use 'command + A' and then 'command + delete' hotkeys. Now, all selected images are moved to Recently Deleted album. You can clean them now, or they will be removed forever after 30 days."; ObjectID = "jLt-zV-q9G"; */
"jLt-zV-q9G.title" = "Pour supprimer toutes les photos de l'album, ouvrez l'album, puis utilisez les raccourcis Commande + A et Commande + Supprimer. Toutes les images sélectionnées seront alors placées dans l'album \"Supprimés récemment\". Vous pouvez les supprimer immédiatement, sinon elles seront supprimées définitivement et automatiquement au bout de 30 jours.";

/* Class = "NSButtonCell"; title = "Got It"; ObjectID = "sVJ-ca-Yx4"; */
"sVJ-ca-Yx4.title" = "OK";
